/*
 Theme Name:     Divi creative agency
 Theme URI:      https://demo.infomaniak.com/preview?t=divi-creative-agency
 Description:    Votre site sera constitue de plusieurs pages (accueil, blog, contact, etc...) que vous pourrez librement personnaliser selon vos besoins.
 Author:         Infomaniak
 Author URI:     https://www.infomaniak.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

.cwginstock-subscribe-form .panel-primary>.panel-heading {
	background-color: #00224f;
}

.cwginstock-subscribe-form .panel-primary>.panel-heading h4 {
	line-height: 20pt;
}

.cwgstock_button {
	background-color: #00224f;
    padding: 10px;
    font-size: 12pt;
    border: none;
}

.cwginstock-subscribe-form .panel-primary {
	border-color: #00224f;
}

@media only screen and (min-width: 981px) {
	.et-fixed-header #top-menu .menu_cta2 a,.et-fixed-header #top-menu .menu_cta a {
		color: #fff!important;
	}
}
